CVE-2006-4245

NameCVE-2006-4245
Descriptionarchivemail 0.6.2 uses temporary files insecurely leading to a possible race condition.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs385253

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
archivemail (PTS)buster, stretch0.9.0-1.1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
archivemailsource(unstable)0.6.2-2385253

Search for package or bug name: Reporting problems